@charset "utf-8";
/* CSS Document */

body
{
	color:#333;
}


.element
{
	width:200px; display:inline-block; margin:10px; overflow:hidden; border-radius:10px;
}

.element img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.element:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}